@charset "utf-8";
/*==========@@HTML默认 开始@@==========*/
/*基本*/
*{ padding:0px; margin:0px }
body{font-size:100px; margin-bottom: 3.5rem;}
* { margin:0; padding:0; -webkit-tap-highlight-color:rgba(0,0,0,0); box-sizing: border-box; }
.trans{ transition: all .3s ease-in;}
html {width:100%;min-height:100%; }
body {width:100%;min-height:100%; max-width:750px; min-width:320px; margin:0 auto; font:.24rem/1.5 "PingFang SC",Helvetica,"Helvetica Neue","microsoft yahei",Tahoma,Arial,sans-serif; color:#666; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;background: #fff;position: relative;}
body:before, body:after { content:""; width:100%; display:block; }
.showbottom:after{height:1.5rem;}
body:before{height: 0.88rem; width: 7.5rem;}
.bg{background: #f1f1f1; }
.bgfffff{background: #ffffff;}
img { border:0px; }
em{ font-style:normal;}
s,i{font-style: normal;}
ul, ol { list-style-type:none; }
li{ list-style: none outside none;}
b{ font-weight: normal;}
.flex{ display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
/*表单*/
input,button,select,textarea { outline:none; font-family:"PingFang SC","Microsoft Yahei", Arial; font-size:.24rem; -webkit-appearance:none !important; }
table { border-collapse:collapse; border-spacing:0; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:#999; }
input:-moz-placeholder, textarea:-moz-placeholder { color:#999; }
input::-moz-placeholder, textarea::-moz-placeholder { color:#999; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #999;} 
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }
/*公用样式*/
.layout { position:fixed; width:100%; height:100%; left:0; top:0; z-wrapper:101; background:#000; opacity:1; } 
.blue{ color:#ea5504;}

/*链接*/
a, a:link, a:visited, a:hover, a:active {color:#666;text-decoration: none;}
a:focus { outline:none; }
a:hover, a:active{ color:#015aaa; outline:none; }

/*标题*/
h1, h2, h3, h4, h5, h6, h7 {font-weight: normal;}
.hide,
.hidden {
  display: none;
}
.ico,
.icobef:before,
.icobef:after {
  display: inline-block;
  background-size: 4rem auto;
  vertical-align: middle;
}
.icobef:before,
.icobef:after {
  content: "\20";
  display: block;
}
.icon{ background:url(../images/icon.png) no-repeat;display:inline-block;background-size:2.4rem auto;vertical-align:middle; }
.icon,.iconbef:before,.iconbef:after{ content: "\20"; display:inline-block; }
.iconbef:before{background: url(../images/icon.png) no-repeat;background-size:2.4rem auto;    vertical-align: middle;}
/*清除浮动*/
.fl { float:left; }
.fr { float:right; }
.hidden { display:none; }
.clearfix{*zoom: 1;}
.clearfix:after { content:""; display:block; clear:both; width:100%; height:0; line-height:0; font-size:0; }
.clear,.clearfix:after { content:""; display:block; clear:both; width:100%; height:0; line-height:0; font-size:0; }
.bluebg{background: linear-gradient(#3c6fc8, #1e468e);}
.dialog-layout{position: fixed; width: 100%; height: 100%; left: 0; top: 1rem; z-index: 101; background: #000; opacity: .6;}

/*头部*/
.head{height: .88rem;background: #FFFFFF; border-bottom:1px solid #e8e8e8; position: fixed; width: 7.5rem; top: 0; left: 0;z-index: 2;}
.help{background: #f37701; color: #FFFFFF;border-bottom:0px;}
.user{background: linear-gradient(to right,#f6921c, #f37802);color: #FFFFFF;border-bottom:0px;}
.login{background: url(../images/topbglogin.png) no-repeat; background-size:100% 0.88rem ;color: #FFFFFF;border-bottom:1px solid #94d8f4;}
.walletTop{background: url(../images/wallettop.png);color: #FFFFFF;border-bottom:0px;background-size: 100%;}
.head .imgLogo{height: .64rem;float: left; padding-top: .13rem;}
.head .imgLogo img{height: .64rem;padding-left: 0.15rem; }
.head .return{width: .81rem; height: .88rem; background: url(../images/rest.png) no-repeat center center; background-size:.2rem .37rem ; float: left;}
.head.help .return,.user .return,.walletTop .return,.login .return{width: .81rem; height: .88rem; background: url(../images/rest_01.png) no-repeat center center; background-size:.2rem .37rem ; float: left;}
.head .pageTitle{text-align: center; float: left;width: 5.88rem; line-height: .88rem;font-size: .36rem;}
.head .navbtn{float: right;margin-right: .13rem;}
.head .navbtn .searchico{background: url(../images/search.png) no-repeat center center; width: .68rem; height: .88rem; background-size: .42rem;float: left;}
.head .navbtn .messageico{background: url(../images/topmessage.png) no-repeat center center; width: .68rem; height: .88rem; background-size: .42rem;float: left; position: relative;}
.head .navbtn .messageico i{font-size: .2rem;line-height: .28rem; position: absolute; z-index: 1; background: #F37600;width: .28rem; height: .28rem; top: .13rem;right: .03rem;border-radius: 50%; text-align: center;color: #ffffff;}
.head .navbtn .otherico{width: .68rem; height: .88rem; float: left; position: relative;}
.head.login .navbtn .otherico{background: url(../images/loginother.png) no-repeat center center; width: .68rem; height: .88rem; background-size: .42rem;float: left; position: relative;}
.head .navbtn .otherico .messageoption{position: absolute;top: .67rem;background: #000000;width: 2rem;right: 0.16rem;border-radius: 0.1rem;z-index: 1;}
.head .navbtn .otherico .messageoption:after{position: absolute; top: -0.09rem; width: 0.13rem; height: 0.09rem; content: ''; right: 0.16rem; background: url(../images/messagetop.png) no-repeat; background-size: 100% 100%;}
.head .navbtn .otherico .messageoption li{height: 0.68rem;line-height: 0.68rem;text-align: center;color: #ffffff;border-bottom: 1px solid #808080;}
.head .navbtn .otherico .messageoption li.no{border-bottom: none;}
.head .navbtn .otherico .direct{position: relative;width: 7.5rem; height: 2.5rem; left: -6.69rem; top: -0.88rem;}
.head .navbtn .otherico .direct p{font-size: 0.3rem; color: #FFFFFF; padding: 0.2rem 0 0.2rem 0.15rem;position: relative;z-index: 20000;}
.head .navbtn .otherico .icomore{background: url(../images/other.png) no-repeat center center;background-size: .42rem;width: .68rem; height: .88rem; display: block;}
.head .navbtn .otherico .direct .iconclose{ width: 0.28rem; height: 0.28rem; background: url(../images/iconclose.png) no-repeat; background-size: 0.28rem; position: fixed; top: 0.3rem; right: 0.16rem;z-index: 200000;}
.head .navbtn .otherico .direct .iconitem{width: 1.2rem; height: 1.2rem;  border-radius: 0.15rem;display: block; float: left;;z-index: 20000; margin-right: 0.63rem;}
.head .navbtn .otherico .direct .iconitem:last-child{margin-right: 0;}
.head .navbtn .otherico .direct .iconitem.home{background: url(../images/iconhome.png) no-repeat center center; background-size: 0.4rem 0.42rem; background-position-y: 0.24rem;background-color: #000000;}
.head .navbtn .otherico .direct .iconitem.user{background: url(../images/iconuser.png) no-repeat center center; background-size: 0.36rem 0.41rem; background-position-y: 0.23rem;background-color: #000000;}
.head .navbtn .otherico .direct .iconitem.message{background: url(../images/iconmessage.png) no-repeat center center; background-size: 0.42rem 0.41rem; background-position-y: 0.23rem;background-color: #000000;}
.head .navbtn .otherico .direct .iconitem.want{background: url(../images/iconcard.png) no-repeat center center; background-size: 0.42rem 0.42rem; background-position-y: 0.21rem;background-color: #000000;}
.head .navbtn .otherico .direct .iconitem span{padding-top: 0.74rem; display: block; width: 100%; text-align: center;color: #FFFFFF; }
.head .navbtn .otherico .direct .icongray{position: fixed;left: 0; top: 0; width: 7.5rem; height: 2.5rem; background: #000000; opacity: 0.6;z-index: 10000;}
.head .navbtn .switch{background: url(../images/switch.png) no-repeat center center; width: .68rem; height: .88rem; background-size: .4rem;float: left;}
.head .link{line-height: .88rem; font-size: .28rem; color: #ffffff;display: block; padding-right:.13rem ; text-align: center;float: right;width: 0.81rem;color: #FFFFFF;}
/*底部*/
.foot{position: fixed; left: 0; bottom: 0;width: 100%; height: .97rem; border-top: 1px solid #e8e8e8;background: #ffffff;z-index: 9999;}
.foot a{width: 20%; height: .97rem;position: relative;}
.foot a p{position: absolute; bottom: 0; left: 0; width: 100%; line-height: .42rem; text-align: center;color: #000000;font-size: .24rem;}
.foot a.active p{color: #f37600;}
.foot a.foothome{background: url(../images/home.png) no-repeat top center;background-position-y: .15rem; background-size: .42rem .40rem;}
.foot a.foothome.active{background: url(../images/home_active.png) no-repeat top center;background-position-y: .15rem; background-size: .42rem .40rem;}
.foot a.footcart{background: url(../images/cart.png) no-repeat top center;background-position-y: .15rem; background-size: .42rem;}
.foot a.footcart.active{background: url(../images/cart_active.png) no-repeat top center;background-position-y: .15rem; background-size: .42rem;}
.foot a.footmessage{background: url(../images/message.png) no-repeat top center;background-position-y: .17rem; background-size: .42rem .41rem;}
.foot a.footmessage.active{background: url(../images/message_active.png) no-repeat top center;background-position-y: .17rem; background-size: .42rem .41rem;}
.foot a.footuser{background: url(../images/user.png) no-repeat top center;background-position-y: .16rem; background-size: .36rem .41rem;}
.foot a.footuser.active{background: url(../images/user_active.png) no-repeat top center;background-position-y: .16rem; background-size: .36rem .41rem;}
.foot a.footsell{ text-align: center;}
.foot a.footsell img{ width: .98rem; transform: translateY(-.11rem);}



.productshadow{width: 7.5rem; height: calc(100% - 0.88rem - 0.8rem - 0.88rem); position: fixed; left: 0; top: 2.56rem; z-index: 0; background: #000000;opacity: 0.4;}
.classshadow{width: 7.5rem; height: calc(100% - 0.88rem - 0.88rem); position: fixed; left: 0; top: 1.76rem; z-index: 0; background: #000000;opacity: 0.4;}

.noproduct{height: 100%;display: flex;justify-content: center;align-items: center;flex-flow: column;}
.noproduct img{width: 2.48rem;height: 3.28rem;padding-top: 1.85rem;}
.noproduct p{padding-top: 0.2rem;font-size: 0.3rem;color: #787878;line-height: 0.48rem;}

.ig-load{width: 7.5rem;position: relative; height: 0.5rem; line-height: 0.5rem;}
.ig-load:after{content: ''; height: 1px; background: #d8d8d8; position: absolute; top: 0.25rem; left: 0; width: 7.5rem;}
.ig-load span{position: absolute; left: 2.85rem; background: #f1f1f1; z-index: 3; padding: 0 0.2rem;}


.nobottom{
	border-bottom: 0 !important;
}
